import request from '@/assets/js/utils/request'
/**
 * 用户-消息中心
 */
//  获取消息中心列表
export function getMailToastList(data) {
  return request({
    url: '/bidprocurement/common-desk/mailToast/commonDeskMailToast/getMailToastList',
    method: 'post',
    data
  })
}
//  查看消息详情
export function getMailToastInfoById(id) {
  return request({
    url: '/bidprocurement/common-desk/mailToast/commonDeskMailToast/getMailToastInfoById?id=' + id,
    method: 'post'
  })
}
// 修改全部消息为已读
export function modifyAllViewState() {
  return request({
    url: '/bidprocurement/common-desk/mailToast/commonDeskMailToast/modifyAllViewState',
    method: 'post'
  })
}
